[
    {
        "Name": "BTD_IsTargetImmobilised",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTD_IsTargetImmobilised.BTD_IsTargetImmobilised_C",
        "Category": "GOAP/BehaviourTrees"
    }
]